922 posts
  • Top Monthly Author
  • Weekly Top Seller
  • Power Elite Author
  • Author Level 12
+15 more
MDNW
says

2.8 is pretty awesome – just upgraded several themes from 2.7.1 and didn’t have any problems… the new syntax highlighting is very very effective as well :)

8 posts
  • 8 Years of Membership
  • Collector Level 3
  • Exclusive Author
kinkypixel
says

2.8 is a bit of a night mare, i have upgraded on two of my sites and both are now full of problems, back end and front end, i have looked at workpress forum and looks like its not as stable as they thought.. firefox 3.01 people are havin gissues withthe wysiwyg, now i have a problem withthat on one site but not on the other (both upgraded to 2.8)

so i thinkthe issue is with teh auto updater probably?

any feed back is welcome

125 posts
  • 7 Years of Membership
  • Affiliate Level 3
  • Author Level 1
  • Collector Level 4
+2 more
Eight7Teen
says

I’m not sure if anyone else is having this problem, but I’m having issues with the version of jQuery that 2.8 is loading…

I have jQuery running little alert/error/warning/info messages in the dashboard for some plugins that I write, and since I’ve updated to 2.8 the jQuery fadeOut() function won’t work as a click function for anything other than anchors.

I have tons of click functions for inputs like radios and checkboxes, but the fadeOut() function won’t work on them anymore… only on anchors.

I had to change all my fadeOut() to hide() to get any sort of results.

So I’m guessing that WP 2 .8 is loading jQuery 1.3.2 because that’s the only version of jQuery that I’ve seen anyone post reports of the fadeOut() function not working.

8 posts
  • 8 Years of Membership
  • Collector Level 3
  • Exclusive Author
kinkypixel
says

i have just had to put my WP back to 2.7.1

wysiwyg error in 2.8 on both, site loading times where phenominal?

been reding a bit about it now on WP’s site and it does look like its an AUTO UPGRADE problem.

god knows, all i know is i wont be upgrading for a while.. lol

burningstonecold
burningstonecold Recent Posts Threads Started
143 posts
  • 7 Years of Membership
  • Australia
  • Author Level 1
  • Collector Level 2
+2 more
burningstonecold
says
I’m not sure if anyone else is having this problem, but I’m having issues with the version of jQuery that 2.8 is loading…

[..]

So I’m guessing that WP 2 .8 is loading jQuery 1.3.2 because that’s the only version of jQuery that I’ve seen anyone post reports of the fadeOut() function not working.

Your correct, It loads JQuery 1.3.2. What version would you like to use?

Though, I upgraded to WP 2 .8, and apart from having the JQuery prob myself, It’s been a smooth upgrade.

burningstonecold
burningstonecold Recent Posts Threads Started
143 posts
  • 7 Years of Membership
  • Australia
  • Author Level 1
  • Collector Level 2
+2 more
burningstonecold
says

WordPress 2.8.1, a maintenance release, will be coming very soon. It will hopefully fix a lot of these issues people have.

16 posts
  • 7 Years of Membership
  • Collector Level 1
  • Netherlands
jojobetty
says

I bought Creationtemplate and we want to update wordpress to version 2.8, will the template be suitable for this new version?

Thank you.

2541 posts
  • Affiliate Level 2
  • Author Level 2
  • Collector Level 3
  • Podster
+8 more
CreatingDrew
says
I bought Creationtemplate and we want to update wordpress to version 2.8, will the template be suitable for this new version? Thank you.
Ask the creator of the file :)
16 posts
  • 7 Years of Membership
  • Collector Level 1
  • Netherlands
jojobetty
says

Who is the creator, I bought it here on Theme forest?

by
by
by
by
by
by